
/* ======= HTML5 ======================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* ====== Base ========================================== */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

::-moz-selection { background: #880001; color: #fff; text-shadow: none; }
::selection { background: #880001; color: #fff; text-shadow: none; }

h1,h2,h3,h4,h5 {margin:0;padding:0;}
h1 {font-size:1.8em;}
h2 {font-size:1.6em;line-height:1em;}
h3 {font-size:1em;}

p {margin: 0 0 1em 0;}

.fine-print {font-size:.8em;}

a { color: #333; }
a:visited { color: #333; }
a:hover { color: #444; }
a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ddd; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0 0 1em 0; padding: 0 0 0 20px; }
dd { margin: 0 0 0 20px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button, input { line-height: normal; }

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

button[disabled], input[disabled] { cursor: default; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; resize: vertical; }

input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ===== content styles ==================================================== */

html { background:#ddd; }

body {
  background: #f2f2f2;
	font-family: Arial, sans-serif;
	font-size:14px;
  margin: 20px auto;
  width:964px;
}

nav li {
  float:left;
	font-family: Futura, 'Century Gothic', AppleGothic, sans-serif;	
	font-size:13px;
	text-transform: uppercase;
}

nav li a {
	display:block;
  text-decoration:none;
}

header nav ul {
  background: #ab0d0f; /* Old browsers */
	background: -moz-linear-gradient(top,  #ab0d0f 0%, #8f0222 44%, #7f0001 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ab0d0f), color-stop(44%,#8f0222), color-stop(100%,#7f0001)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ab0d0f 0%,#8f0222 44%,#7f0001 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ab0d0f 0%,#8f0222 44%,#7f0001 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ab0d0f 0%,#8f0222 44%,#7f0001 100%); /* IE10+ */
	background: linear-gradient(top,  #ab0d0f 0%,#8f0222 44%,#7f0001 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab0d0f', endColorstr='#7f0001',GradientType=0 ); /* IE6-9 */	
	border: 1px solid #982628;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, .6);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, .6);
	box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, .6);
	text-shadow: 1px 2px 0px #333;
	filter: dropshadow(color=#333333, offx=1, offy=2);
}

header nav li a {
  color:#fff;
	padding:1em 1.8em;
}
  .lt-ie9 {padding:1em 1.2em;}
	header nav li a:visited, header nav li a:active, header nav li a:hover {color:#fff;}
	header nav li a:hover, header nav li a:focus {
		background: rgba(255,255,255,.1);
	}


	header nav ul ul {
		border:none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-border-bottom-left-radius: 3px;
		-webkit-border-bottom-right-radius: 3px;
		-moz-border-radius-bottomleft: 3px;
		-moz-border-radius-bottomright: 3px;
		border-bottom-left-radius: 3px;
		border-bottom-right-radius: 3px;
		-webkit-box-shadow: inset 0px 3px 5px 0px rgba(0, 0, 0, .3);
		-moz-box-shadow: inset 0px 3px 5px 0px rgba(0, 0, 0, .3);
		box-shadow: inset 0px 3px 5px 0px rgba(0, 0, 0, .3);
	 	display:none;
		position:absolute;
		z-index:10;
	}
	header nav ul ul li {
		float:none;
	}

#feature #branding {
	text-indent:-999em;
}

.home #content .column, #sidebar {
	margin:15px;
  width: 288px;
}
  .lt-ie9 .home #content .column {margin:15px 5px;}

#sidebar {
  padding-top:6.7em;
}

#content article {
	margin:15px;
	width: 609px;
}

#content aside {
	background:#fff;
	border:1px solid #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 0px 0px 5px #f5f5f5;
	-moz-box-shadow: inset 0px 0px 0px 5px #f5f5f5;
	box-shadow: inset 0px 0px 0px 5px #f5f5f5;
	margin-bottom:1em;
	padding:.2em 1em;	
}
  #content aside#twitter {
    background: #fff url('img/bg-twitter.png') no-repeat 100% .5em;
    min-height:5em;
    padding-right:64px;
  }

#content h3 {
	color:#880001;
	font-family: Futura, 'Century Gothic', AppleGothic, sans-serif;
	font-weight:normal;
	letter-spacing:.1em;
	margin: .6em 0 .2em 0;
	text-transform:uppercase;
}

.home #content li, footer div li {
  list-style-type:none;
}

article a, article a:visited {
  color:#880001;
}

article li {
  font-weight:bold;
}

span.author {
  display:block;
  padding:1em 0;
}

span.highlight {
  border-top:1px #880001 solid;
  border-bottom:1px #880001 solid;
  color:#880001;
  display:block;
  font-size:1.5em;
  line-height:1.1em;
  margin:.5em 0;
  padding: .5em 0;
  text-align:center;
}

div.product {
  background:#fff;
  border: 1px solid #ccc;
  margin-bottom:1em;
  padding:1em;
}

.productImg {
  float:left;
  margin-right:1em;
}

a.more-info {
  color:#880001;
  display:block;
}

.product .order {
  border:1px solid #880001;
  float:left;
  height:6em;
  margin-right:25px;
  margin-top:1em;
  text-align:center;
  width:250px;
}

.product .order h5 {
  background:#880001;
  color:#fff;
  font-family: Futura, 'Century Gothic', AppleGothic, sans-serif;
  font-weight:normal;
  margin-bottom:1em;
  padding:.2em;
  text-transform:uppercase;
}

footer {
  background: #d2d2d2;
	padding:1em 1.5em;
}

footer .column {
	margin-right:40px;
  width:190px;
}
  .lt-ie9 footer .column {margin-right:20px;}

footer .column ul {
	padding-left: 0;
}

footer nav {
  clear:both;
}

footer nav li a {
	margin-right:4em;
	padding:0;
}
  .lt-ie9 footer nav li a {margin-right:3em;}


footer .social a {
  margin-right:10px;
}

#copyright {
	background-color: #ddd;
	padding:1em;
}

/* ==== twitter widgets override ======= */

.twitter-share-button {
  display:block;
  margin:.5em auto;
  text-align:center;
}

.twtr-doc {
	margin:.5em auto 1em;
}

.twtr-hd h3 {display:none}

/* ==== helpers ======================= */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.center {text-align:center;}
.clear {clear:both}
.column { float:left;}
.last {margin-right:0;}

